
#konfigurasi untuk koneksi MySQL
spring.sql.init.platform=mysql
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

#sesuaikan NAMA_DATABASE dengan nama database anda
spring.datasource.url=jdbc:mysql://localhost:3306/bepropen?useSSL=false&serverTimezone=Asia/Jakarta

#sesuaikan dengan NAMA dan PASSWORD mysql anda
spring.datasource.username=root
spring.datasource.password=

#optimize query untuk db MySQL
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5InnoDBDialect

#pembuatan database (create || create-drop || validate || update)
spring.jpa.hibernate.ddl-auto=update
#############################################################
##konfigurasi untuk koneksi MySQL
#spring.sql.init.platform=mysql
#spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

##sesuaikan NAMA_DATABASE dengan nama database anda
#spring.datasource.url=jdbc:mysql://localhost:3306/btajakar_brives?autoReconnect=true&useSSL=false
##spring.datasource.url=jdbc:mysql://bta8jakarta.com:2083/btajakar_brives?autoReconnect=true&useSSL=false
#
##sesuaikan dengan NAMA dan PASSWORD mysql anda
#spring.datasource.username=btajakar_brives
#spring.datasource.password=1lo7VtdC19
#
##optimize query untuk db MySQL
#spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5InnoDBDialect
#
##pembuatan database (create || create-drop || validate || update)
#spring.jpa.hibernate.ddl-auto=update

#################################################################
#spring.datasource.url = jdbc:postgresql://nhhozuajtuoplj:89c28046d9a67b3c75b81715fde106b79852617c883aeba9a8ec34cd0ffff020@ec2-54-195-141-170.eu-west-1.compute.amazonaws.com:5432/d2bs78maid3aal
#
#SPRING_DATASOURCE_USERNAME = nhhozuajtuoplj
#SPRING_DATASOURCE_PASSWORD = 89c28046d9a67b3c75b81715fde106b79852617c883aeba9a8ec34cd0ffff020
#
#SPRING_DATASOURCE_DRIVER-CLASS-NAME= org.postgresql.Driver
#
#SPRING_JPA_DATABASE-PLATFORM = org.hibernate.dialect.PostgreSQLDialect
#
#SPRING_DATASOURCE_TYPE = org.apache.tomcat.jdbc.pool.DataSource
#
#SPRING_JPA_HIBERNATE_DDL-AUTO = update